
.configuration-toolbox-ui {
    grid-area: UI;

    justify-content: center;
    align-content: center;
    align-self: center;
}

.julia-grid {
    display: grid;
    grid-template-columns: 400px 400px 400px;

    grid-column-gap: 1px;
    grid-row-gap: 25px;

    background-color: #f9fbf6;
    /*justify-content: center;*/
    padding: 10px;
}

body.background-style {
    /*background-color: #369E8D;*/
    background-color: #437c9e;
}

div.coordinates {
    display: grid;
    grid-template-columns: 200px 300px;

    font-size: 16px;
    color: #6187C3;
}